- Bulk create profile cases (async)
Fetch cases by ID, case number, or channel case identifier.
Create a new case.
Delete cases by ID or case number. Supports bulk delete.
Update a case with a full update (not a patch).
Update a case with a partial update (PATCH).
Apply macro on a case.
Fetch IDs of messages associated with a case.
Poll bulk case job status
Merge cases.
Get AI+ case smart summary.
Bulk create profile cases...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/case/bulk
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/case/bulk
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/case/bulk \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"callbackUrl": "string",
"callbackUrlHeaders": {
"property1": "string",
"property2": "string"
},
"records": [
{}
],
"syncProcessing": true
}'